# Generated by Django 2.2 on 2021-03-19 11:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('configs', '0003_auto_20210303_1315'),
        ('_requests', '0007_auto_20210316_1530'),
    ]

    operations = [
        migrations.AddField(
            model_name='requestoffer',
            name='price_type',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='configs.PriceType'),
        ),
    ]
